<?php
$val .= '<section id="content" class="content">
    <div class="container">
      <article>
        <div class="row">
            <div class="col col-lg-12 col-md-12 col-sm-12 col-xs-12">
                     <h1>';

$val .= $scope->locally()->XML_val('Title', null, true);
$val .= ' <span class="marker"></span></h1>
            </div><!--//col-->
        </div><!--//row-->
                
    <div class="row">
        <div class="col col-lg-10 offset-lg-1 col-md-10 offset-md-1 col-sm-12 col-xs-12">

             
                ';

$val .= $scope->locally()->XML_val('Content', null, true);
$val .= '
                
                 ';

if ($scope->locally()->hasValue('Industries', null, true)) { 
$val .= '
                    <div class="promo-list">
                    ';

$scope->locally()->obj('Industries', null, true); $scope->pushScope(); while (($key = $scope->next()) !== false) {
$val .= '
                        <a name="';

$val .= $scope->locally()->XML_val('ID', null, true);
$val .= '" class="anchor"></a>
                        <div class="promo-item ';

$val .= $scope->locally()->XML_val('FirstLast', null, true);
$val .= '">
                         <div class="promo ';

$val .= $scope->locally()->XML_val('URLSegment', null, true);
$val .= '">
                             <div class="promo-icon" style="background-image:url(\'';

$val .= $scope->locally()->obj('Icon', null, true)->XML_val('URL', null, true);
$val .= '\')"></div>
                            <a href="';

$val .= $scope->locally()->XML_val('BaseHref', null, true);
$val .= 'industries/';

$val .= $scope->locally()->XML_val('ID', null, true);
$val .= '">';

$val .= $scope->locally()->XML_val('Title', null, true);
$val .= ' <span class="arrow"></span></a>
                        </div><!--//promo-->
                        <div class="promo-details">';

$val .= $scope->locally()->XML_val('Description', null, true);
$val .= '</div>
                        </div>
                    ';


}; $scope->popScope(); 
$val .= '
                        </div>
            ';


}
$val .= '
         
                ';

$val .= $scope->locally()->XML_val('Form', null, true);
$val .= '
                ';

$val .= $scope->locally()->XML_val('CommentsForm', null, true);
$val .= '
        </div><!--//col-->
        </div><!--//row-->
       </article>                    
    </div><!--//container-->
</section><!--//content-->
<section id="products" class="section-band">
    <div class="container">
        <div class="row">
            <div class="col col-lg-12 col-md-12 col-sm-12 col-xs-12">
                <h2>Products<span class="marker"></span></h2>        
            </div><!--//col-->
        </div><!--//row-->
        <div class="row">
        <div class="col col-lg-12 col-md-12 col-sm-12 col-xs-12">
             
        </div><!--//col-->     
        </div><!--//row-->
    </div><!--//container-->
    ';

if ($scope->locally()->hasValue('TopProducts', null, true)) { 
$val .= '
                    <div id="scroller-products" class="product-scroller">
                    ';

$scope->locally()->obj('TopProducts', null, true); $scope->pushScope(); while (($key = $scope->next()) !== false) {
$val .= '
                         <div class="product"><div class="product-chevron" style="background-image:url(\'';

$val .= $scope->locally()->obj('Thumbnail', null, true)->XML_val('URL', null, true);
$val .= '\')"></div>
                             <h3><a href="products/#';

$val .= $scope->locally()->XML_val('URLSegment', null, true);
$val .= '">';

$val .= $scope->locally()->XML_val('Title', null, true);
$val .= '</a></h3>
                             <p>';

$val .= $scope->locally()->XML_val('Teaser', null, true);
$val .= '</p>
                             <p class="product-footer"><a href="products/#';

$val .= $scope->locally()->XML_val('URLSegment', null, true);
$val .= '" class="link-arrow">Learn More</a></p>
                         </div>
                    ';


}; $scope->popScope(); 
$val .= '
                       
                            </div>
                    ';


}
$val .= '
</section><!--//connect-->
                 
<script type="text/javascript">
(function($) {
    $(document).ready(function()
    {
        $(\'#scroller-products\').slick({
            infinite:true,
          centerMode: true,
          centerPadding: \'60px\',
          slidesToShow: 3,
          slidesToScroll: 3,
          autoplay:true,
          autoplaySpeed:3000,
              adaptiveHeight: false,
          mobileFirst:true,
            variableWidth:true,
         
 
        });
    });
})(jQuery);
</script> 
                 ';

